sayren Docs
컬렉션

컬렉션에서 상품 빼기

담겨 있지 않은 상품이어도 204다

DELETE
/v1/collections/{collectionId}/products/{productId}

담겨 있지 않은 상품이어도 204다

Authorization

accessToken
headerAuthorizationBearer <token>

Sayren 계정 토큰(로그인 토큰 또는 개인 액세스 토큰, RFC 9068 JWT)

Path Parameters

collectionId*string
productId*string

Header Parameters

X-Store-Id*string

대상 상점 id. 토큰의 상점 범위 밖이면 403 STORE_NOT_GRANTED, 없으면 400 STORE_ID_REQUIRED다

Response Body

curl -X DELETE 'https://api.sayren.io/v1/collections/string/products/string' \  -H 'X-Store-Id: string'
Empty